.Header {
  background-color: #5a5c51;
  color: #bcd5d1;
  height: 100px;
  width: 100%;
  position: fixed;
  left: 0px;
  top: -10px;
  text-align: center; }

.text {
  display: inline-block;
  position: fixed;
  left: 0px;
  top: 110px; }

/*# sourceMappingURL=style.css.map */
